<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B608.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.35 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{379}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{328}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{51}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{71}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{71}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{328}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{44}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_608" HEIGHT="3648" WIDTH="2460" PHYSICAL_IMG_NR="608" QUALITY="OK" ACCURACY="98.35">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="261" WIDTH="2460" ID="PAG_608_TopMargin">
        <TextBlock HPOS="109" VPOS="88" HEIGHT="50" WIDTH="1489" ID="PAG_608_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="109" VPOS="88" HEIGHT="50" WIDTH="1489" ID="PAG_608_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="109" VPOS="88" HEIGHT="40" WIDTH="80" ID="PAG_608_ST000001" WC="1" CONTENT="608" STYLEREFS="TXT_T_8_B" />
            <SP ID="PAG_608_SP000001" HPOS="189" VPOS="92" WIDTH="637" />
            <String HPOS="826" VPOS="92" HEIGHT="36" WIDTH="79" ID="PAG_608_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_608_SP000002" HPOS="905" VPOS="103" WIDTH="21" />
            <String HPOS="926" VPOS="103" HEIGHT="25" WIDTH="33" ID="PAG_608_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_608_SP000003" HPOS="959" VPOS="91" WIDTH="22" />
            <String HPOS="981" VPOS="91" HEIGHT="37" WIDTH="88" ID="PAG_608_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_608_SP000004" HPOS="1069" VPOS="91" WIDTH="20" />
            <String HPOS="1089" VPOS="91" HEIGHT="37" WIDTH="97" ID="PAG_608_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_608_SP000005" HPOS="1186" VPOS="91" WIDTH="22" />
            <String HPOS="1208" VPOS="91" HEIGHT="47" WIDTH="289" ID="PAG_608_ST000006" WC="1" CONTENT="folkehøjskoler" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_608_SP000006" HPOS="1497" VPOS="103" WIDTH="16" />
            <String HPOS="1513" VPOS="103" HEIGHT="25" WIDTH="85" ID="PAG_608_ST000007" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="107" VPOS="261" HEIGHT="650" WIDTH="2186" ID="PAG_608_PrintSpace">
        <TextBlock HPOS="232" VPOS="261" HEIGHT="164" WIDTH="1959" ID="PAG_608_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="240" VPOS="261" HEIGHT="52" WIDTH="1940" ID="PAG_608_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="240" VPOS="263" HEIGHT="38" WIDTH="118" ID="PAG_608_ST000008" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000007" HPOS="358" VPOS="263" WIDTH="13" />
            <String HPOS="371" VPOS="263" HEIGHT="38" WIDTH="123" ID="PAG_608_ST000009" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000008" HPOS="494" VPOS="261" WIDTH="12" />
            <String HPOS="506" VPOS="261" HEIGHT="52" WIDTH="277" ID="PAG_608_ST000010" WC="1" CONTENT="Baadsgaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000009" HPOS="783" VPOS="262" WIDTH="12" />
            <String HPOS="795" VPOS="262" HEIGHT="51" WIDTH="58" ID="PAG_608_ST000011" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000010" HPOS="853" VPOS="262" WIDTH="32" />
            <String HPOS="885" VPOS="262" HEIGHT="40" WIDTH="99" ID="PAG_608_ST000012" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_608_SP000011" HPOS="984" VPOS="262" WIDTH="30" />
            <String HPOS="1014" VPOS="262" HEIGHT="40" WIDTH="135" ID="PAG_608_ST000013" WC="1" CONTENT="Peder" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000012" HPOS="1149" VPOS="263" WIDTH="13" />
            <String HPOS="1162" VPOS="263" HEIGHT="39" WIDTH="99" ID="PAG_608_ST000014" WC="1" CONTENT="Sass" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000013" HPOS="1261" VPOS="262" WIDTH="18" />
            <String HPOS="1279" VPOS="262" HEIGHT="51" WIDTH="59" ID="PAG_608_ST000015" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000014" HPOS="1338" VPOS="263" WIDTH="28" />
            <String HPOS="1366" VPOS="263" HEIGHT="50" WIDTH="132" ID="PAG_608_ST000016" WC="1" CONTENT="Jeppe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000015" HPOS="1498" VPOS="262" WIDTH="13" />
            <String HPOS="1511" VPOS="262" HEIGHT="51" WIDTH="140" ID="PAG_608_ST000017" WC="1" CONTENT="Kofod" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000016" HPOS="1651" VPOS="262" WIDTH="13" />
            <String HPOS="1664" VPOS="262" HEIGHT="51" WIDTH="58" ID="PAG_608_ST000018" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000017" HPOS="1722" VPOS="262" WIDTH="30" />
            <String HPOS="1752" VPOS="262" HEIGHT="40" WIDTH="137" ID="PAG_608_ST000019" WC="1" CONTENT="Frode" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000018" HPOS="1889" VPOS="263" WIDTH="13" />
            <String HPOS="1902" VPOS="263" HEIGHT="41" WIDTH="203" ID="PAG_608_ST000020" WC="1" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000019" HPOS="2105" VPOS="263" WIDTH="18" />
            <String HPOS="2123" VPOS="263" HEIGHT="50" WIDTH="57" ID="PAG_608_ST000021" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="232" VPOS="372" HEIGHT="53" WIDTH="1959" ID="PAG_608_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="232" VPOS="373" HEIGHT="40" WIDTH="174" ID="PAG_608_ST000022" WC="1" CONTENT="Carsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000020" HPOS="406" VPOS="373" WIDTH="14" />
            <String HPOS="420" VPOS="373" HEIGHT="40" WIDTH="170" ID="PAG_608_ST000023" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000021" HPOS="590" VPOS="372" WIDTH="17" />
            <String HPOS="607" VPOS="372" HEIGHT="52" WIDTH="58" ID="PAG_608_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000022" HPOS="665" VPOS="373" WIDTH="29" />
            <String HPOS="694" VPOS="373" HEIGHT="51" WIDTH="116" ID="PAG_608_ST000025" WC="0.99" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000023" HPOS="810" VPOS="372" WIDTH="13" />
            <String HPOS="823" VPOS="372" HEIGHT="41" WIDTH="214" ID="PAG_608_ST000026" WC="1" CONTENT="Frandsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000024" HPOS="1037" VPOS="372" WIDTH="18" />
            <String HPOS="1055" VPOS="372" HEIGHT="52" WIDTH="91" ID="PAG_608_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000025" HPOS="1146" VPOS="373" WIDTH="31" />
            <String HPOS="1177" VPOS="373" HEIGHT="40" WIDTH="186" ID="PAG_608_ST000028" WC="1" CONTENT="Susanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000026" HPOS="1363" VPOS="372" WIDTH="16" />
            <String HPOS="1379" VPOS="372" HEIGHT="41" WIDTH="241" ID="PAG_608_ST000029" WC="0.83" CONTENT="Clem'ensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000027" HPOS="1620" VPOS="372" WIDTH="17" />
            <String HPOS="1637" VPOS="372" HEIGHT="52" WIDTH="109" ID="PAG_608_ST000030" WC="0.92" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000028" HPOS="1746" VPOS="372" WIDTH="30" />
            <String HPOS="1776" VPOS="372" HEIGHT="41" WIDTH="156" ID="PAG_608_ST000031" WC="1" CONTENT="Henrik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000029" HPOS="1932" VPOS="374" WIDTH="11" />
            <String HPOS="1943" VPOS="374" HEIGHT="40" WIDTH="133" ID="PAG_608_ST000032" WC="1" CONTENT="Svane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000030" HPOS="2076" VPOS="373" WIDTH="18" />
            <String HPOS="2094" VPOS="373" HEIGHT="52" WIDTH="97" ID="PAG_608_ST000033" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="107" VPOS="484" HEIGHT="162" WIDTH="2186" ID="PAG_608_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="107" VPOS="484" HEIGHT="53" WIDTH="2186" ID="PAG_608_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="107" VPOS="485" HEIGHT="40" WIDTH="130" ID="PAG_608_ST000034" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000031" HPOS="237" VPOS="484" WIDTH="15" />
            <String HPOS="252" VPOS="484" HEIGHT="52" WIDTH="195" ID="PAG_608_ST000035" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000032" HPOS="447" VPOS="484" WIDTH="17" />
            <String HPOS="464" VPOS="484" HEIGHT="52" WIDTH="95" ID="PAG_608_ST000036" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000033" HPOS="559" VPOS="485" WIDTH="25" />
            <String HPOS="584" VPOS="485" HEIGHT="40" WIDTH="104" ID="PAG_608_ST000037" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000034" HPOS="688" VPOS="486" WIDTH="12" />
            <String HPOS="700" VPOS="486" HEIGHT="50" WIDTH="143" ID="PAG_608_ST000038" WC="1" CONTENT="Bjerre" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000035" HPOS="843" VPOS="486" WIDTH="13" />
            <String HPOS="856" VPOS="486" HEIGHT="39" WIDTH="239" ID="PAG_608_ST000039" WC="1" CONTENT="Mortensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000036" HPOS="1095" VPOS="484" WIDTH="17" />
            <String HPOS="1112" VPOS="484" HEIGHT="52" WIDTH="65" ID="PAG_608_ST000040" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000037" HPOS="1177" VPOS="485" WIDTH="19" />
            <String HPOS="1196" VPOS="485" HEIGHT="40" WIDTH="149" ID="PAG_608_ST000041" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000038" HPOS="1345" VPOS="485" WIDTH="14" />
            <String HPOS="1359" VPOS="485" HEIGHT="40" WIDTH="240" ID="PAG_608_ST000042" WC="1" CONTENT="Severinsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000039" HPOS="1599" VPOS="484" WIDTH="18" />
            <String HPOS="1617" VPOS="484" HEIGHT="52" WIDTH="64" ID="PAG_608_ST000043" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000040" HPOS="1681" VPOS="484" WIDTH="20" />
            <String HPOS="1701" VPOS="484" HEIGHT="41" WIDTH="96" ID="PAG_608_ST000044" WC="1" CONTENT="Else" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000041" HPOS="1797" VPOS="484" WIDTH="20" />
            <String HPOS="1817" VPOS="484" HEIGHT="41" WIDTH="173" ID="PAG_608_ST000045" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000042" HPOS="1990" VPOS="484" WIDTH="11" />
            <String HPOS="2001" VPOS="484" HEIGHT="42" WIDTH="211" ID="PAG_608_ST000046" WC="1" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000043" HPOS="2212" VPOS="485" WIDTH="17" />
            <String HPOS="2229" VPOS="485" HEIGHT="52" WIDTH="64" ID="PAG_608_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
          <TextLine HPOS="125" VPOS="594" HEIGHT="52" WIDTH="2159" ID="PAG_608_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="125" VPOS="595" HEIGHT="39" WIDTH="139" ID="PAG_608_ST000048" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000044" HPOS="264" VPOS="594" WIDTH="14" />
            <String HPOS="278" VPOS="594" HEIGHT="41" WIDTH="143" ID="PAG_608_ST000049" WC="1" CONTENT="Rønde" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000045" HPOS="421" VPOS="594" WIDTH="18" />
            <String HPOS="439" VPOS="594" HEIGHT="51" WIDTH="64" ID="PAG_608_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000046" HPOS="503" VPOS="595" WIDTH="28" />
            <String HPOS="531" VPOS="595" HEIGHT="39" WIDTH="126" ID="PAG_608_ST000051" WC="1" CONTENT="Brian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000047" HPOS="657" VPOS="594" WIDTH="13" />
            <String HPOS="670" VPOS="594" HEIGHT="40" WIDTH="226" ID="PAG_608_ST000052" WC="1" CONTENT="Mikkelsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000048" HPOS="896" VPOS="594" WIDTH="18" />
            <String HPOS="914" VPOS="594" HEIGHT="51" WIDTH="101" ID="PAG_608_ST000053" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000049" HPOS="1015" VPOS="594" WIDTH="28" />
            <String HPOS="1043" VPOS="594" HEIGHT="40" WIDTH="126" ID="PAG_608_ST000054" WC="1" CONTENT="Knud" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000050" HPOS="1169" VPOS="594" WIDTH="9" />
            <String HPOS="1178" VPOS="594" HEIGHT="40" WIDTH="98" ID="PAG_608_ST000055" WC="0.99" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000051" HPOS="1276" VPOS="594" WIDTH="12" />
            <String HPOS="1288" VPOS="594" HEIGHT="51" WIDTH="260" ID="PAG_608_ST000056" WC="1" CONTENT="Kirkegaard" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000052" HPOS="1548" VPOS="594" WIDTH="13" />
            <String HPOS="1561" VPOS="594" HEIGHT="51" WIDTH="101" ID="PAG_608_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000053" HPOS="1662" VPOS="594" WIDTH="44" />
            <String HPOS="1706" VPOS="594" HEIGHT="41" WIDTH="207" ID="PAG_608_ST000058" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000054" HPOS="1913" VPOS="596" WIDTH="14" />
            <String HPOS="1927" VPOS="596" HEIGHT="39" WIDTH="48" ID="PAG_608_ST000059" WC="0.83" CONTENT="H." STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000055" HPOS="1975" VPOS="595" WIDTH="20" />
            <String HPOS="1995" VPOS="595" HEIGHT="40" WIDTH="168" ID="PAG_608_ST000060" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000056" HPOS="2163" VPOS="595" WIDTH="18" />
            <String HPOS="2181" VPOS="595" HEIGHT="51" WIDTH="103" ID="PAG_608_ST000061" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="981" VPOS="705" HEIGHT="52" WIDTH="462" ID="PAG_608_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="981" VPOS="705" HEIGHT="52" WIDTH="462" ID="PAG_608_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="981" VPOS="706" HEIGHT="40" WIDTH="104" ID="PAG_608_ST000062" WC="1" CONTENT="Tove" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000057" HPOS="1085" VPOS="705" WIDTH="21" />
            <String HPOS="1106" VPOS="705" HEIGHT="41" WIDTH="187" ID="PAG_608_ST000063" WC="1" CONTENT="Videbæk" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_608_SP000058" HPOS="1293" VPOS="705" WIDTH="15" />
            <String HPOS="1308" VPOS="705" HEIGHT="52" WIDTH="135" ID="PAG_608_ST000064" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="860" HEIGHT="51" WIDTH="1050" ID="PAG_608_TB000005" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="155" VPOS="860" HEIGHT="51" WIDTH="1050" ID="PAG_608_TL000007" STYLEREFS="TXT_T_9_B">
            <String HPOS="155" VPOS="860" HEIGHT="40" WIDTH="144" ID="PAG_608_ST000065" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000059" HPOS="299" VPOS="862" WIDTH="16" />
            <String HPOS="315" VPOS="862" HEIGHT="38" WIDTH="109" ID="PAG_608_ST000066" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000060" HPOS="424" VPOS="860" WIDTH="16" />
            <String HPOS="440" VPOS="860" HEIGHT="40" WIDTH="131" ID="PAG_608_ST000067" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000061" HPOS="571" VPOS="860" WIDTH="17" />
            <String HPOS="588" VPOS="860" HEIGHT="40" WIDTH="92" ID="PAG_608_ST000068" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000062" HPOS="680" VPOS="861" WIDTH="16" />
            <String HPOS="696" VPOS="861" HEIGHT="40" WIDTH="264" ID="PAG_608_ST000069" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000063" HPOS="960" VPOS="860" WIDTH="16" />
            <String HPOS="976" VPOS="860" HEIGHT="40" WIDTH="12" ID="PAG_608_ST000070" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_608_SP000064" HPOS="988" VPOS="861" WIDTH="16" />
            <String HPOS="1004" VPOS="861" HEIGHT="50" WIDTH="201" ID="PAG_608_ST000071" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>